{
  "navigationBarTitleText": "套件简介",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "enter-cart": "/components/enter-cart/enter-cart",
    "customer-service": "/components/customer-service/customer-service",
    "status-nav": "/components/status-navs/status-nav",
    "swiper-pu": "/components/swipers/swiper-pu"
  }
}